HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# html-manifest-filename

## Name

html-manifest-filename -- Name of HTML manifest file

## Synopsis

    html-manifest-filename

## Description

The name of the file to which a manifest will be written if `html-manifest` is not `#f`.

## Source Code

    (define html-manifest-filename
      ;; Name of HTML manifest file
      "HTML.manifest")

Prev | Home | Next
html-manifest | Up | nochunks